How to install libxpa-dev on Debian 9 (Stretch)